[
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/debug/animator-v21/design_appbar_state_list_animator.xml",
        "source": "/home/sanyaade/.android/build-cache/9971686dbfd356b41894175da8ef160798f7387a/output/res/animator-v21/design_appbar_state_list_animator.xml"
    }
]